/****************************************/
/*              RESET                   */
/****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, 
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, 
li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
:focus {
	outline:0;
}
body {
	line-height:1;
	color:#595959;
  overflow-y: auto !important;
  margin: 0 !important;
}
ul {
	list-style:none;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	/*font-weight:400;*/
}
.clear {
	clear: both;
}
.clear.big {
	padding-bottom: 30px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.center {
  text-align: center;
}

/* ----- clear fix for floats ----- */
 .clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
/* hides clearfix from IE-mac */
 .clearfix {
	display:block;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
html{
	height: 100%;
}
html {
	font: 400 100%/1.65 serif; /* base font size 18px with 1.65 line-height */
}
body {
	font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif;
  line-height: 1.4em; 
  font-size: 0.95em; 
  color: #595959; 
  overflow-x: hidden;
  background: #fff;
}
div#mm-page, .mm-page-container {
	float: left;
  width: 100%;
	position: relative;
	z-index: 1;
  padding:0; margin:0;  
}
body {
	word-wrap: break-word;
}
.section {
	width: 100%;
}
.full_width {
	width: 100%; margin-bottom: 20px;  
}
sub {
  vertical-align: sub;
  font-size: smaller;
}
.imgleft {
  float: left;
  margin: 5px 10px 5px 0px;
}
.imgright {
  float: right;
  margin: 5px 0px 5px 10px;
}

div.alert {
  padding: 0px 0px 0px 5px; 
  margin: 0px 0px 10px 0px; 
  color: #fff;
  background: red;
}
div#success_page {
  color: #fff;
}
.small-padding {
  padding: 30px 0px 30px 0px;
}

div#success_msg {
  padding: 10px;
  color: #fff;
  background: red;
}

/*-----------------------------------------------------------------------------------*/
/*	GENERAL & GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/
.container {
	position: relative;
  width: 990px;
  margin: 0 auto; 
  padding: 0px 0px 0px 0px;     
}
.wrap {
	position: relative;
  width: 940px;
  margin: 0 auto; 
  padding: 0px;    
}
.wraping {
	position: relative;
  width: 940px;
  height: 465px;
  margin: 0 auto; 
  padding: 0px;    
}
.wraping3 {
	position: relative;
  width: 940px;
  height: 300px;
  margin: 0 auto; 
  padding: 0px;    
}

::selection {
    background: #fefac7; 
    color: #555555;
}
::-moz-selection {
    background: #fefac7; 
    color: #555555;
}
section {
	z-index: 99; position: relative;
}
section, footer {
	padding: 0px 0px 0px 0px;
}
section {
  width: 100%;
  margin: 0px auto 0px auto;
}
a {
  color: #053263;
  text-decoration: none; 
}
a:hover {
  color: #d7141a;
  text-decoration: underline; 
}

p.btn, div.btn {
  padding: 15px 0px 0px 0px;
  margin: 0px;  
}
p.btn a, div.btn a {
  padding: 7px 20px 7px 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.1em;
  color: #fff;
  background: #a97e2c;
}
p.btn a:hover, div.btn a:hover {
  background-color: #d0a02f;
}


ul.photo {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
ul.photo li {
  float: left;
  width: 98px;
}

#imgcont {
  display:none;
  position:relative;
  z-index: 750;
  text-align: center;
}

ul.norm {
  margin: 0px 0px 10px 0px;
}
ul.norm li {
  background: url("../images/bgr-li.gif") 0px 10px no-repeat;
  border-top: 0px solid silver;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 3px 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	TOP & HEADER
/*-----------------------------------------------------------------------------------*/
header {
	position: fixed;
  top: 0; 
  left: 0;
  width: 100%;
  height: 78px;
  padding: 0;
  background: #053263;
  z-index: 750;
}
header * {
	margin-bottom: 0 !important;
}
#logo {
  float: left;
  width: 197px;
  height: 78px;
  margin: 0px 0px 0px 25px;
  background: url('../images/bernard-logo.gif') top center no-repeat; 
}
#logo a  {
  float: left;
  width: 197px;
  height: 78px;
  margin: 0px 0px 0px 0px;
}
#logo span {
  position: relative;
  left: -9000px;
}
nav#mainmenu {
  float: right;
}
nav#mainmenu ul#menu {
  float: left;
  height: 78px;
  list-style: none;
  margin: 0px 0px 0px 0px;
}
nav#mainmenu ul#menu li {
  float: left;
  height: 78px;
  margin: 0px 0px 0px 0px;
  font-size: 1.15em;
  line-height: 78px;
  border-left: 1px solid #03468e;
}
nav#mainmenu ul#menu li.end {
  border-left: 1px solid #03468e;
  border-right: 1px solid #03468e;
}
nav#mainmenu ul#menu li a {
  float: left;
  height: 78px;
  padding: 0px 15px 0px 15px;
  margin: 0px 0px 0px 0px;
  color: #fff;
  text-decoration: none;  
}
nav#mainmenu ul#menu li a.lst {
  padding: 0px 15px 0px 15px;
  margin: 0px 0px 0px 0px;
}
nav#mainmenu ul#menu li a:hover {
  text-decoration: none;
  background: #d7141a;
}
div#slidemenu {
	display: none;
} 

/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE INTRO
/*-----------------------------------------------------------------------------------*/
section#home {
  position: relative;
  width: 100%;
  height: 465px;
  margin: 78px auto 0px auto;
  z-index: 500;
}
div#home2 {
  position: relative;
  width: 100%;
  height: 465px;
  margin: 78px auto 0px auto;
  background-image: url('../images/slider-home2.jpg'); 
  background-repeat: no-repeat;
  background-position: center;
  z-index: 500;
}
div#home2 div#slogan {
  position: absolute;
  bottom: 80px;
  right: 50px;
  color: #fff;
  font-size: 2.5em;
}
div#home3 {
  position: relative;
  width: 100%;
  height: 300px;
  margin: 78px auto 0px auto;
  background-image: url('../images/slider-home3.jpg'); 
  background-repeat: no-repeat;
  background-position: center;
  z-index: 500;
}
div#home3 div#slogan {
  position: absolute;
  bottom: 80px;
  left: 30px;
  color: #053263;
  font-size: 1.6em;
  line-height: 1.2em;
}
div#home3 div#slogan span {
  font-size: 1.6em;
  font-weight: bold;

}
#slideshow_wrap { 
  position: absolute;
  top: 0px;
  rigth: 0px;
  width: 100%; 
  height: 465px;
  background-image: url('../images/slider-wrap.png'); 
  background-repeat: no-repeat;
  background-position: center;
  z-index: 2000;
  
}

#name {
  position: absolute;
  top:380px;
  right: 30px;
  color: #fff;
  z-index: 9000;
  text-align: left;
}

#slideshow { 
  margin: 0px auto; 
  position: relative; 
  width: 100%; 
  height: 100%; 
  padding: 0px; 
}
#slideshow > div { 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  right: 0px; 
  bottom: 0px;
  width: 100%;
  height: 100%;
  text-align: center; 
}
#slideshow > div.one { 
  background: url('../images/slide01.jpg') top center no-repeat; 
}
#slideshow > div.two { 
  background: url('../images/slide02.jpg') top center no-repeat; 
}
#slideshow > div.thr { 
  background: url('../images/slide03.jpg') top center no-repeat; 
}
#slideshow > div.for { 
  background: url('../images/slide04.jpg') top center no-repeat; 
}
#slideshow > div.fiv { 
  background: url('../images/slide05.jpg') top center no-repeat; 
}
#slideshow > div.six { 
  background: url('../images/slide06.jpg') top center no-repeat; 
}
#slideshow div h3.News-Title {
  width: 600px;
  padding: 0px auto 0px auto;
  font-size: 2.0em;
  color: #053263;
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif;
  text-shadow: 3px 3px 5px rgba(150, 150, 150, 1);
  border: 1px solid red;
}

/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE BANNER
/*-----------------------------------------------------------------------------------*/
div#promo {
  margin: -20px auto 0px auto;
  z-index: 3000;
}
div#promo div.col-1-5 {
  float: left;
  width: 28%;
  height: 135px;
  margin-right: 1em;
  padding: 20px 0px 20px 0px;
  background: #053263;
  text-align: center;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
div#promo div.col-2-5 {
  float: left;
  width: 38%;
  height: 135px;
  margin-right: 1em;
  padding: 15px 0px 0px 0px;
  background: #053263;
  text-align: center;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
div#promo div.col-2-5 img {
  margin-top: 10px;
}
div#promo div h3 {
  font-size: 1.2em;
  color: #fff;
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif; 
  padding: 10px 0px 0px 0px;
}
div#promo div.col-1-5 a:hover {
  color: #fff;
} 
/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE INTRO
/*-----------------------------------------------------------------------------------*/
section#intro{
  margin: 120px 0px 20px 0px;
}
section#kandidati{
  margin: 20px 0px 20px 0px;
}
h1 {
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif; 
  font-size: 1.5em;
  font-weight: normal;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 20px 0px;
  border-bottom: 1px solid #d7141a;
}
h2 {
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif; 
  font-size: 1.45em;
  font-weight: normal;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 20px 0px;
  border-bottom: 1px solid #d7141a;
}
div#prog h2 {
  padding: 0px 0px 10px 0px;
  margin: 30px 0px 10px 0px;
}
div#prog h3 {
  padding: 0px 0px 5px 0px;
  margin: 15px 0px 0px 0px;
}
div#prog h2 span {
  float: right;
  width: auto;
  height: 21px;
  font-size: 0.7em;
  background: url('../images/ico-top.gif') top left no-repeat; 
}
div#prog h2 span a {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 25px;
}
h3 {
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif; 
  font-size: 1.20em;
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 5px 0px;
}

h2.whitetxt {
  color: #fff;
  border-bottom: 1px solid #053263;
}
h2.whitered {
  color: #fff;
  border-bottom: 1px solid #d7141a;
}
h2 span {
  float: left;
  width: 28px;
  height: 21px;
}
h2 span.clock {
  background: url('../images/ico-clock.png') top left no-repeat; 
}
h2 span.clndr {
  background: url('../images/ico-calendar.png') top left no-repeat; 
}
h2 span.theme {
  background: url('../images/ico-theme.png') top left no-repeat; 
}
h2 span.news {
  background: url('../images/ico-news.png') top left no-repeat; 
}
h2 span.kont {
  background: url('../images/ico-contact.png') top left no-repeat; 
}
.bluetxt {
  color: #053263;
}
.redtxt {
  color: #d7141a;
}
.bluebgr {
  background: #053263;
}
.redbgr {
  background: #d7141a;
}
p {
  font-size: 1.0em;
  line-height: 1.5em;
  padding-bottom: 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE MUJ ZIVOT
/*-----------------------------------------------------------------------------------*/
section#muj-zivot {
  color: #fff;    
}
ul.years {
  width: 100%;
  height: 40px;
  margin-bottom: 20px;
  background-image: url("../images/bgr-timeline-prev.gif"), url("../images/bgr-timeline-next.gif");
  background-position: bottom left,  bottom right;
  background-repeat: no-repeat;
} 
ul.years li {
  float: left;
  width: 12.5%;
  text-align: center;
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;  
}
ul.years li.prev {
  text-align: left; 
}
ul.years li.prev a, ul.years li.next a {  
  width: 20px;
  height: 20px;
  margin-top: 25px;   
}
ul.years li.prev a {
  float: left;
  background: url('../images/timeline-arrow-prev.png') center left no-repeat;   
}
ul.years li.next a {
  float: right;
  background: url('../images/timeline-arrow-next.png') center right no-repeat;   
}
ul.years li.next {
  text-align: right;
}

ul.years li a {
  color: #eb8a8d;
  font-size: 1.1em;
}
ul.years li a:hover {
  color: #fff;
  text-decoration: none;
}
ul.years li a span {
  display: block;
	width: 20px;
	height: 20px;
	margin: 4px auto 0px auto;
	background: url('../images/timeline-dot.png') top left no-repeat; 
}
ul.years li a:hover span {
  background-position: 0px -20px; 
}
#main-slider h3 {
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;  
  font-size: 1.25em;
  margin-bottom: 10px;
  font-weight: normal;   
}
div.panel-wrapper p {
  font-size: 1em;
}
/*-----------------------------------------------------------------------------------*/
/*	KDE ME POTKATE
/*-----------------------------------------------------------------------------------*/

.item {
  float: left;
  width: 33%;
  height: auto;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.item span.date {
  font-size: 0.85em;
}
.item h3 {
  font-size: 1.1em;
  padding-right: 2em;
  padding: 0; margin: 0;
  color:#053263;
}
.item p {
  padding: 0 2em 0 0;
  margin: 0;
}
.item span.time, .item span.place, .item span.more {
  float: left;
  font-size: 0.85em;
  color: #000;
  padding: 0 0 0 16px;
}
.item span.time {
  width: 100%;
  background: url('../images/ico-time-small.gif') center left no-repeat; 
}
.item span.place {
  width: 100%;
  background: url('../images/ico-place-small.gif') center left no-repeat; 
}
.item span.notime, .item span.noplace {
  float: left;
  font-size: 0.85em;
  color: #000;
  padding: 0 0 0 0px;
}
.item span.more {
  width: 40%;
  background: url('../images/ico-more-small.gif') center left no-repeat; 
}

hr.stripe {
  float: left;
  width: 100%;
  height: 1px;
  border: 0px solid red;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
  background: #e6e6e6;
  clear: left;
}
hr.wall {
  float: left;
  width: 100%;
  height: 1px;
  border: 0px solid red;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: none;
  clear: left;
}

#text_vypis, #text_vypis2 {
  display: none;
}
.link {
  float: left;
  width: 100%;
  margin: 20px auto 0px auto;
  text-align: center;
  cursor: pointer;
}
#text_odkaz {
  padding: 10px 25px 10px 25px;
  margin: 0px auto 0px auto;
  background: #d7141a;
  color:#fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px; 
}
#text_odkaz2 {
  padding: 10px 25px 10px 25px;
  margin: 0px auto 0px auto;
  background: #d7141a;
  color:#fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px; 
}

.themeline {
  display:flex;
  width: 100%;
}
#theme-slider {
  float: rigth;
  width: 100%;
}
#theme-slider p {
  color: #fff;
  padding-left: 20px;
}
#theme-slider h3 {
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;  
  font-size: 1.25em;
  font-weight: normal;
  color: #fff;
  margin-bottom: 10px;  
  padding-left: 20px;
}


ul.themes {
  float: left;
  width: 25%;
  height: auto;
  margin: 15px 0px 0px 0px;
  background: url('../images/bgr-themes.gif') top right repeat-y; 
} 
ul.themes li {
  float: left;
  width: 100%;
  text-align: right;
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif;
  padding: 5px 0px 5px 0px; 
}
ul.themes li.fst {
  padding: 0px 0px 5px 0px;  
}
ul.themes li.lst {
  padding: 5px 0px 0px 0px;  
}
ul.themes li a {
  color: #fff;
  font-size: 1.1em;
}
ul.themes li a {
  color: #fff;
  font-size: 1.1em;
  line-height: 20px;
}
ul.themes li a:hover {
  color: #fff;
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;
  text-decoration: none;
}
ul.themes li a span {
  display: block;
  float: right;
	width: 20px;
	height: 20px;
  margin-left:5px;
	background: url('../images/themes-dot.png') top right no-repeat; 
}
ul.themes li a:hover span {
  background-position: 0px -20px; 
}
ul.themes li.prev, ul.themes li.next {
  display: none;
}

section#aktuality {
  float: left;
  background: #fff;    
}
section#kontakt {
  float: left;
  background: #fff;    
}
div#panorama {
  float: left;
  width: 100%;
  min-height: 400px;
  background: url('../images/bgr-panorama.jpg') no-repeat center center;     
}

.half {
  float: left;
  width: 50%;
  margin: 0px 0px 0px 0px;	
}
.lhalf {
  float: left;
  width: 48%;
  margin: 0px 0px 15px 0px;	
}
.rhalf {
  float: right;
  width: 48%;
  margin: 0px 0px 15px 0px;	
}
.full {
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;	
} 

.two_halfs {
  float: right;
  width: 60%;
  margin: 0px 0px 0px 0px;	
} 
.one_forth {
  float: left;
  width: 40%;
  margin: 0px 0px 0px 0px;
}
ul#form {
  float: left;
  width: 100%;
  list-style: none;
}
ul#form li {
  float: left;
  width: 48%;
  margin: 0px 0px 1px 0px;
}
ul#form li.gap {
  float: left;
  width: 4%;
  margin: 0px 0px 1px 0px;
}
input[type="submit"] {
	position: relative;
  left: 40%;
  width: auto; 
  padding: 5px 20px 5px 20px;
  font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif;
  font-size: 1.0em;
  color: #fff;
  background: #d7141a;
  border: none;
  cursor: pointer;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px; 
}
input[type="submit"]:hover {
	background: #053263;
}
ul#form li.long {
  float: left;
  width: 100%;
}
input, textarea {
	width: 100%; 
  background: none; 
  border: 1px solid #053263; 
  padding: 5px;
  font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;  
  background: #fff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px; 
}
input {
  font-size: 0.8em;
  margin: 0px 0px 10px 0px;
}
input.antispam {
  width: 70%; 
}
input.antispam img {
  float: left;
  margin-left: 30px; 
}
input:focus, textarea:focus, input[type="submit"]:hover {
	border-color: #c7c7c7;
}
textarea {
	min-height: 65px; 
  resize: none; 
  margin-bottom: 0px;
  font-size: 0.8em;
}


div#footer {
  float: left;
  width: 100%;
  font-size: 0.85em;
  color: #fff;
  padding-top: 10px;  
  background: #000;
}
div#footer p {
  padding: 0px 10px 10px 10px;  
} 
div#footer a {
  color: #fff;
}
div#footer a:hover {
  color:#d7141a;  
}

body.mfp-zoom-out-cur div.mfp-wrap.mfp-gallery.mfp-auto-cursor.mfp-ready div.mfp-container.mfp-s-ready.mfp-image-holder 
div.mfp-content div.mfp-figure figure figcaption div.mfp-bottom-bar div.mfp-title {
  color: #fff;
}
body.mfp-zoom-out-cur div.mfp-wrap.mfp-gallery.mfp-auto-cursor.mfp-ready div.mfp-container.mfp-s-ready.mfp-image-holder 
div.mfp-content div.mfp-figure figure figcaption div.mfp-bottom-bar div.mfp-counter {
  display: none;
}

.flex-container {
  float: left;
  width: 100%;
}
.flex-container .items {
  float: left;
  width: 18%;
  height: 350px;
  margin: 0px 2% 2% 0px;
  border: 0px solid red;
  text-align: center;
}
.flex-container .items .imgbox  {
  width: 100%;
  height: auto;
  padding: 0 auto 0 auto;
  min-height: 259px;
}
.flex-container .items .cont {
  padding: 10px 10px 0px 10px;
  text-align: left;
}
.flex-container .items .cont h3, .flex-container h3.senat {
  font-family: 'roboto_condensedregular', Tahoma, Arial, sans-serif;  
  font-size: 1.15em;
  padding: 0;
  margin: 0;
}
.flex-container h3.senat {
  padding: 0 0 10px 0;
  color: #053263;
  font-size: 1.2em;
}
.cislo {
  position: absolute;
  width: 40px;
  height: 40px;
  margin: 5px 0px 0px 5px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
  background: #053263;
  color: #fff;
  line-height: 40px;
  font-size: 1.4em;
  text-align: center;
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;  
}
.form-group div.submit {
  text-align: center;
}
button.submit {
  font-family: 'roboto_condensedbold', Tahoma, Arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 25px 5px 25px;
  background: #d7141a;
  border: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  cursor: pointer;
  font-size: 1.2em;
}
button.submit:hover {
  color: #fff;
  background: #053263;
}
